package com.yeejoin.amos.maintenance.business.dto;

public class SelectUserInfoDto {

    private CompanyDto companyModel;

    private DepartmentDto departmentModel;

    private RoleDto roleModel;

    public CompanyDto getCompanyModel() {
        return companyModel;
    }

    public void setCompanyModel(CompanyDto companyModel) {
        this.companyModel = companyModel;
    }

    public DepartmentDto getDepartmentModel() {
        return departmentModel;
    }

    public void setDepartmentModel(DepartmentDto departmentModel) {
        this.departmentModel = departmentModel;
    }

    public RoleDto getRoleModel() {
        return roleModel;
    }

    public void setRoleModel(RoleDto roleModel) {
        this.roleModel = roleModel;
    }
}
